Subject: Re: RFC-Editor 48-hour process (was: Input solicited: IETF problem pi npointing at the plenary?)

From: Margaret Wasserman <[email-masked]>
Date: Thu, 14 Nov 2002 14:38:58 -0500

Actually, I've recently had a couple of good reasons why I
needed to figure out when a change was introduced into an
I-D that updates an RFC...

It might be good to use some sort of change control system
(CVS is the best one I know of) to track changes in all
WG work items, as well as in RFCs.

Margaret

At 08:50 AM 11/14/02, Wijnen, Bert (Bert) wrote:
>When discussing changes during the 48-hour author call from
>the RFC-Editor, the following came up from a non-WG-chair.
>I think it is a usefull idea to investigate.
>
>Juergen Schoenwaelder writes:
>
>   In fact, I believe the whole process could work much faster if we
>   could apply normal software engineering practices by making the RFC
>   editor use a version control system such as CVS. This is perhaps just
>   dreaming - but it is kind of strange how much effort we (I guess you)
>   spend writing down edits in prose, checking whether the edits have
>   been done correctly, or authors tracking RFC editor changes back into
>   their own sources and so on. The open source community has largely
>   agreed on using CVS for that purpose and it seems to work reasonably
>   well. But yes, I am dreaming...
>
>Thanks,
>Bert